Template: prometheus-nextcloud-exporter/server
Type: string
Default: cloud.example.org
_Description: URL to Nextcloud server:

Template: prometheus-nextcloud-exporter/username
Type: string
Default: admin
_Description: Username for connecting to Nextcloud:
 This user needs admin privileges in order to have access to the metrics.

Template: prometheus-nextcloud-exporter/password
Type: password
Default:
_Description: Password for connecting to Nextcloud:
 It's highly recommended to generate an application password without
 filesystem access.
